cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: OJB 1.0.3 in cocoon 2.1.7
Date Sun, 26 Jun 2005 05:22:42 GMT
On Sab, 25 de Junio de 2005, 17:51, Werner Masik dijo:
> You have to recompile cocoon with OJB 1.0.3. There are method calls
> during initialization of cocoon to OJB. If you overwrite the old OJB jar
> with the new one, the calls don't work.

Yep. An easy way to do that is to get the cocoon-2.1.8-dev from the SVN.
There is already integrated ojb 1.0.3.

Best Regards,

Antonio Gallardo


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message